@font-face {font-family: "Cinnamon Cake"; src: url(http://static.tumblr.com/npggxjg/Jm9m1xlt2/cinnamon_cake.ttf);}
@font-face {font-family: "Awesome Lathusca"; src: url(https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Fonts/Awesome%20Lathusca.ttf);}
    
    /*border: 1px solid purple;*/
    body {
      background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/green%20browser%20-%20about%20background-noscrollbar.png");
      background-attachment: fixed;
      background-size: 1440px 710px;
      font-family: Arial; 
      font-size: 14px;
      color: #5b3907;
      overflow: auto;
    }
    
    .header {
      position: absolute;
      font-size: 60px;
      display: block;
      top: -60px;
      left: 0;
      width: 985px;
      text-align: center;
      font-family: "Awesome Lathusca"; 
    }
    
    .sub-header {
      position: absolute;
      font-size: 30px;
      display: block;
      top: 40px;
      left: 0;
      width: 985px;
      text-align: center;
      font-family: "Awesome Lathusca"; 
    }
    
    .sectionHeader{
      font-size: 30px;
      line-height: 0.8;
    }
    
    .back-btn{
      position: absolute;
      top: 59px;
      left: 203px;
      width: 50px;
      height: 25px;
    }
    
    .close {
      position: absolute;
      top: 7px;
      left: 1195px;
      width: 30px;
      height: 28px;
    }
    
    .minimize{
      position: absolute;
      top: 7px;
      left: 1125px;
      width: 30px;
      height: 28px;
    }
    
    .left-side {
      position: absolute;
      top:0;
      left: 0;
      width: 190px;
      height: 680px;
    }
    
    .right-side {
      position: absolute;
      top:0;
      left: 1250px;
      width: 190px;
      height: 680px;
    }
    
    .content {
      position: relative;
      left: 217px;
      top: 110px;
      width: 1015px;
      height: 548px;
    }
    
    .maincontent {
      position: absolute;
      top: 110px;
      width: 1022px;
      height: 440px;
      overflow-y: auto;
      overflow-x: hidden;
    }
    
    .sectionPara {
      width: 960px;
    }
    
    /* width */
    .maincontent::-webkit-scrollbar {
      width: 30px;
    }
     
    /* Handle */
    .maincontent::-webkit-scrollbar-thumb {
      background: #c1c1c1; 
    }
    
    /* Handle on hover */
    .maincontent::-webkit-scrollbar-thumb:hover {
      background: #7d7d7d; 
    }
    
    a:link {
      color: #5b3907;
    }
    
    a:visited {
      color: #5b3907;
    }
    
    
    